<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{7d53b456-98d8-4775-a971-efe4aa100d1b}">
		<property name="name">
			<value>bell</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{66fc1741-d7a7-48ca-a2ce-065242adc18f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{79308dd5-33dd-437d-a999-972e4dd39c31}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{887df0bc-df6e-40e5-a0aa-d701a0c7ace4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f5480876-1408-4068-aaf2-496597bb6d8a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{397ee4fc-48fe-4953-aa9d-28be5e3a1f34}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{20133154-d755-44ea-98be-69a2da91cc27}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{377cce02-9098-4994-96aa-f01625a8166e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{5223e40c-c184-4438-95d9-b07caca59eac}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{0ee903a6-c099-4c43-80bd-743315b03c9d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1e5e0fa3-5b23-4941-86b2-77f40b23fdb3}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{79308dd5-33dd-437d-a999-972e4dd39c31}">
		<relationship name="masterBus">
			<destination>{d3c04800-5af2-400a-867b-9991f6a869b9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{887df0bc-df6e-40e5-a0aa-d701a0c7ace4}">
		<relationship name="modules">
			<destination>{56cc3a01-70a8-4725-879b-c101b102b32c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d3c04800-5af2-400a-867b-9991f6a869b9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f5480876-1408-4068-aaf2-496597bb6d8a}">
		<relationship name="effectChain">
			<destination>{c62b3a25-0c6c-4c32-8ec3-6765ed830b34}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5991cf68-c7c2-456b-b24c-b1ae8949be52}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ce4a0ea1-e615-4573-b45c-1e1340e9acdd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{397ee4fc-48fe-4953-aa9d-28be5e3a1f34}" />
	<object class="MarkerTrack" id="{20133154-d755-44ea-98be-69a2da91cc27}" />
	<object class="GroupTrack" id="{377cce02-9098-4994-96aa-f01625a8166e}">
		<relationship name="mixerGroup">
			<destination>{b301fdd2-4d9b-40d0-ac36-d1c3e96037f2}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{5223e40c-c184-4438-95d9-b07caca59eac}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{0ee903a6-c099-4c43-80bd-743315b03c9d}">
		<relationship name="modules">
			<destination>{56cc3a01-70a8-4725-879b-c101b102b32c}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{d3c04800-5af2-400a-867b-9991f6a869b9}">
		<relationship name="effectChain">
			<destination>{34209027-3377-4491-b6ee-c72d4427d8fd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cb22e0c3-7416-494f-98f0-3b58f419e4a6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{79308dd5-33dd-437d-a999-972e4dd39c31}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{56cc3a01-70a8-4725-879b-c101b102b32c}">
		<relationship name="sounds">
			<destination>{da4f6544-ea64-4854-941f-2e5123b1e79a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c62b3a25-0c6c-4c32-8ec3-6765ed830b34}">
		<relationship name="effects">
			<destination>{faaac1cc-3839-4c94-8a1c-1b1e67696623}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5991cf68-c7c2-456b-b24c-b1ae8949be52}" />
	<object class="EventMixerGroup" id="{b301fdd2-4d9b-40d0-ac36-d1c3e96037f2}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b177fedf-506c-40b7-be94-34a56a610880}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{190e9ed0-da73-44d6-9a55-7cedf9c252f3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d3c04800-5af2-400a-867b-9991f6a869b9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{34209027-3377-4491-b6ee-c72d4427d8fd}">
		<relationship name="effects">
			<destination>{624f24a2-1d37-4dad-9593-d600a3e6dc03}</destination>
			<destination>{c6f53a8e-54df-41bc-b962-fb44420dddca}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cb22e0c3-7416-494f-98f0-3b58f419e4a6}" />
	<object class="SingleSound" id="{da4f6544-ea64-4854-941f-2e5123b1e79a}">
		<relationship name="audioFile">
			<destination>{cbc1995c-fc8c-4117-b78c-d6651ab1fcf2}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{faaac1cc-3839-4c94-8a1c-1b1e67696623}" />
	<object class="MixerBusEffectChain" id="{b177fedf-506c-40b7-be94-34a56a610880}">
		<relationship name="effects">
			<destination>{b1da1f1f-122d-4e09-b43d-95a77957e086}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{190e9ed0-da73-44d6-9a55-7cedf9c252f3}" />
	<object class="MixerBusFader" id="{624f24a2-1d37-4dad-9593-d600a3e6dc03}" />
	<object class="SpatialiserEffect" id="{c6f53a8e-54df-41bc-b962-fb44420dddca}" />
	<object class="MixerBusFader" id="{b1da1f1f-122d-4e09-b43d-95a77957e086}" />
</objects>
